OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
null.cpp File Reference

A blitter that doesn't blit. More...

`#include "../stdafx.h"`
`#include "null.hpp"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Variables
static FBlitter_Null | iFBlitter_Null
| Instantiation of the null blitter factory.

## Detailed Description

A blitter that doesn't blit.

Definition in file null.cpp.

## Variable Documentation

FBlitter_Null iFBlitter_Null
| static

Instantiation of the null blitter factory.

Definition at line 18 of file null.cpp.